CREATE TABLE [dbo].[import_cas_adeg] (
	[Column 0] nvarchar(50) NULL,
	[Column 1] nvarchar(50) NULL,
	[Column 2] nvarchar(50) NULL,
	[Column 3] nvarchar(50) NULL,
	[Column 4] nvarchar(50) NULL,
	[Column 5] nvarchar(50) NULL,
	[Column 6] nvarchar(50) NULL,
	[Column 7] nvarchar(50) NULL
)
GO